Subject: Re: Acer Aspire 1524WLMi and RealTek 8169 - very slow

From: Jon Mason <[email-masked]>
Date: Tue, 30 Nov 2004 13:52:15 -0600

On Wednesday 24 November 2004 01:36 pm, Richard Dawe wrote:
> Hello.
>
> I don't know if it will help, but FreeBSD's re driver source code is here:
>
> http://www.freebsd.org/cgi/cvsweb.cgi/src/sys/dev/re/if_re.c?only_with_tag=
>HEAD
>
> Have you ever looked at that? It has some interesting comments about the
> maximum Jumbo packet length and vendor-specific registers in the 8110.
>
> Thanks, bye, Rich =]

I've experimented with the value of EarlyTxThld, and have been able to get it 
to work upto a MTU of 8000.  I still need to do some more experimentation to 
find the optimal value (and see if modifying any other registers will help 
this).

-- 
Jon Mason
[email-masked]